Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Add note about requiring to the README, with example for bundler

  • Loading branch information...
commit 55e49ea9dc80151291e8a5f184ec05a4e56f55d2 1 parent 6d1d7c8
@jeremyevans authored
Showing with 5 additions and 0 deletions.
  1. +5 −0 README.rdoc
View
5 README.rdoc
@@ -131,6 +131,11 @@ above, please test and send me a report including:
sequel_pg does it's own timestamp conversions. The :local and :utc
settings for database_timestamp and application_timestamp do work,
as does setting the datetime_class to DateTime.
+* You do not need to require the library, the sequel postgres adapter
+ will require it automatically. If you are using bundler, you
+ should add it to your Gemfile like so:
+
+ gem 'sequel_pg', :require=>'sequel'
== Author
Please sign in to comment.
Something went wrong with that request. Please try again.